Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 3f30d58388afe0f32df2f517ee8fbe0a022e3bf7 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.http.test
Bundle-Version: 3.0.0.qualifier
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: javax.servlet;version="[2.5.0,3.0.0)",
 javax.servlet.http;version="[2.5.0,3.0.0)",
 org.eclipse.jetty.continuation;version="[7.6.0,8.0.0)",
 org.eclipse.jetty.http;version="[7.6.0,8.0.0)",
 org.eclipse.jetty.io;version="[7.6.0,8.0.0)",
 org.eclipse.jetty.security;version="[7.6.0,8.0.0)",
 org.eclipse.jetty.security.authentication;version="[7.6.0,8.0.0)",
 org.eclipse.jetty.server;version="[7.6.0,8.0.0)",
 org.eclipse.jetty.server.handler;version="[7.6.0,8.0.0)",
 org.eclipse.jetty.server.nio;version="[7.6.0,8.0.0)",
 org.eclipse.jetty.servlet;version="[7.6.0,8.0.0)",
 org.eclipse.jetty.util;version="[7.6.0,8.0.0)",
 org.eclipse.jetty.util.component;version="[7.6.0,8.0.0)",
 org.eclipse.jetty.util.log;version="[7.6.0,8.0.0)",
 org.eclipse.jetty.util.security;version="[7.6.0,8.0.0)",
 org.eclipse.jetty.util.thread;version="[7.6.0,8.0.0)",
 org.eclipse.jgit.errors;version="[3.0.0,3.1.0)",
 org.eclipse.jgit.http.server;version="[3.0.0,3.1.0)",
 org.eclipse.jgit.http.server.glue;version="[3.0.0,3.1.0)",
 org.eclipse.jgit.http.server.resolver;version="[3.0.0,3.1.0)",
 org.eclipse.jgit.internal;version="[3.0.0,3.1.0)",
 org.eclipse.jgit.internal.storage.file;version="[3.0.0,3.1.0)",
 org.eclipse.jgit.junit;version="[3.0.0,3.1.0)",
 org.eclipse.jgit.junit.http;version="[3.0.0,3.1.0)",
 org.eclipse.jgit.lib;version="[3.0.0,3.1.0)",
 org.eclipse.jgit.nls;version="[3.0.0,3.1.0)",
 org.eclipse.jgit.revwalk;version="[3.0.0,3.1.0)",
 org.eclipse.jgit.storage.file;version="[3.0.0,3.1.0)",
 org.eclipse.jgit.transport;version="[3.0.0,3.1.0)",
 org.eclipse.jgit.transport.resolver;version="[3.0.0,3.1.0)",
 org.eclipse.jgit.util;version="[3.0.0,3.1.0)",
 org.hamcrest.core;version="[1.1.0,2.0.0)",
 org.junit;version="[4.0.0,5.0.0)"

Back to the top